FORUMS

Android 5.1.1 Omni ROM For Motorola Xoom

Back in Feb 2011, the Motorola Xoom became the first device to be sold with Android 3.0 … more

CleanSlate Brings Fingerprint Scanner Mod to HTC One M9+

Work of XDA Recognized Developer tbalden, CleanSlate custom kernel for the HTC … more

Sunday Debate: Which Factors Caused HTC’s Woes?

Join us in a fun Sunday Debate on HTC’s situation. Come with your … more

HTC’s New Ad Campaign And What It Really Means

HTC has just released three new blind test adverts comparing app loading … more
Post Reply Subscribe to Thread Email Thread
Full UNMODIFIED ota. Don't take if you don't want to:

Download: http://android.clients.google.com/pa...Update_FWD.zip


I take no responsibility for your actions if you flash this.

Requirements:
1) Be on stock, odexed, unmodified MK3 rom
2) May or may not work by flashing through custom recovery, otherwise flash with stock recovery

Thanks bilgerryan for the filename
Last edited by CNexus; 19th June 2014 at 03:15 AM.
The Following 20 Users Say Thank You to CNexus For This Useful Post: [ View ]
1st May 2014, 01:52 PM |#2  
Senior Member
Thanks Meter: 202
 
More
I can confirm not working with CWM 6.0.4.3.

Sent from my SPH-L710 using XDA Free mobile app
1st May 2014, 01:54 PM |#3  
bilgerryan's Avatar
Recognized Developer
Flag Garrett, IN
Thanks Meter: 34,154
 
Donate to Me
More
It won't work in custom recovery, guaranteed.

The Following 3 Users Say Thank You to bilgerryan For This Useful Post: [ View ]
1st May 2014, 02:17 PM |#4  
tdunham's Avatar
Recognized Contributor
TampaBay
Thanks Meter: 25,325
 
Donate to Me
More
I have to say, as tempting as it would be to flash to stock 4.3 to take this update, I'm already on 4.3 bootloader and if this is knoxed and prevents me from going back to 4.3, it's definitely not worth trying to flash until the guys make it safe to do so.

Edit: I'm sure someone has already tried so let know how it goes.
5th May 2014, 05:42 PM |#5  
Senior Member
Thanks Meter: 3,111
 
Donate to Me
More
Quote:
Originally Posted by tdunham

I have to say, as tempting as it would be to flash to stock 4.3 to take this update, I'm already on 4.3 bootloader and if this is knoxed and prevents me from going back to 4.3, it's definitely not worth trying to flash until the guys make it safe to do so.

Edit: I'm sure someone has already tried so let know how it goes.

So should I NOT flash the stock 4.3 Bootloader over a warranty tripped 4.3 bootloader?

I ask because I'm virgin mobile. .. Already on the MK5 firmware and knox bootloader with custom kernel and recovery. ..

Thinking about flashing the virgin mobile MK5 firmware on top of the MK5 firmware to restore stock recovery when VM drops the ND8 ota...

Since I've seen you've bricked your phone I'm a little weary about it now...


Sent from my SPH-L710
Last edited by the_original_teknikl; 5th May 2014 at 05:54 PM.
5th May 2014, 07:39 PM |#6  
digiblur's Avatar
Recognized Contributor
Thanks Meter: 2,075
 
Donate to Me
More
Glad to see CNexus and the others keeping the S3 going! I might just have to take a look at the ROM upgrade and see how difficult it would be to upgrade my ROM. I don't have the phone anymore and have limited access to one so it would take me a bit of time.
The Following 4 Users Say Thank You to digiblur For This Useful Post: [ View ]
5th May 2014, 08:25 PM |#7  
bilgerryan's Avatar
Recognized Developer
Flag Garrett, IN
Thanks Meter: 34,154
 
Donate to Me
More
Quote:
Originally Posted by the_original_teknikl

So should I NOT flash the stock 4.3 Bootloader over a warranty tripped 4.3 bootloader?

I ask because I'm virgin mobile. .. Already on the MK5 firmware and knox bootloader with custom kernel and recovery. ..

Thinking about flashing the virgin mobile MK5 firmware on top of the MK5 firmware to restore stock recovery when VM drops the ND8 ota...

Since I've seen you've bricked your phone I'm a little weary about it now...


Sent from my SPH-L710

You'll be fine as long as you don't try to flash a 4.4 ROM without the 4.4 Bootloader (take the OTA or Odin the ND8 tar). That's what everybody bricked on, flashing ND8 on the MD4 Bootloader. You already have Knox, as long as you don't try to downgrade your firmware you should be fine.

5th May 2014, 09:08 PM |#8  
Senior Member
Thanks Meter: 3,111
 
Donate to Me
More
Quote:
Originally Posted by bilgerryan

You'll be fine as long as you don't try to flash a 4.4 ROM without the 4.4 Bootloader (take the OTA or Odin the ND8 tar). That's what everybody bricked on, flashing ND8 on the MD4 Bootloader. You already have Knox, as long as you don't try to downgrade your firmware you should be fine.

Thank you thank you thank you very much bilgerryan..

Now that I know WHAT CAUSED the bricked phones I'm a helluva lot less worried now. ..thanks.

So upgrading the rom only WITHOUT the 4.4 bootloader will brick the phone? ??

It's that dependant on the specific bootloader huh?

Very curious indeed.... considering 4.4 cm roms run on the 4.3 bootloader.... but that's why I'm not a full fledged dev like you lol... Still armature/intermediate lol.

Sent from my SPH-L710
5th May 2014, 10:31 PM |#9  
bilgerryan's Avatar
Recognized Developer
Flag Garrett, IN
Thanks Meter: 34,154
 
Donate to Me
More
Quote:
Originally Posted by the_original_teknikl

Thank you thank you thank you very much bilgerryan..

Now that I know WHAT CAUSED the bricked phones I'm a helluva lot less worried now. ..thanks.

So upgrading the rom only WITHOUT the 4.4 bootloader will brick the phone? ??

It's that dependant on the specific bootloader huh?

Very curious indeed.... considering 4.4 cm roms run on the 4.3 bootloader.... but that's why I'm not a full fledged dev like you lol... Still armature/intermediate lol.

Sent from my SPH-L710

That's how imbedded Knox is in this update, AOSP ROMs don't have Knox. That's why we were saying there probably won't be a way to update to ND8 and be Knox free. Nobody else wants to brick their phone trying.

The Following User Says Thank You to bilgerryan For This Useful Post: [ View ]
7th May 2014, 01:01 PM |#10  
Junior Member
Thanks Meter: 2
 
More
Quote:
Originally Posted by bilgerryan

You'll be fine as long as you don't try to flash a 4.4 ROM without the 4.4 Bootloader (take the OTA or Odin the ND8 tar). That's what everybody bricked on, flashing ND8 on the MD4 Bootloader. You already have Knox, as long as you don't try to downgrade your firmware you should be fine.


I have virgin mobile as well on MK5. It'll be okay to flash the ND8 tar on Odin right? I've been waiting forever to get 4.4 and I'm itching to upgrade it, lol.
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes